<div class="container">
  <div class="row component-title">
    <span>Choose a template:</span>
  </div>
  <div class="row gallery-holder">
    <app-template-card
       *ngFor="let template of getTemplates()"
       [template]="template"
       (templateSelected)="onTemplateSelected($event)"
    >
    </app-template-card>
  </div>
</div>